$smarty->assign( "ownerid",33 );
$smarty->assign( "owneridname","rankid" );
$smarty->assign( "ownertype", "rank" );
$smarty->assign( "backbuttonlink", "http://goback" );
$smarty->assign( "checkboxname", "respons" );
$smarty->assign( "completetimename", "completetime" );
$smarty->assign( "formaction", "http://formaction" );
$smarty->assign( "respon", array(
									array( 	"responid" => 3,
											"respondesc" => "Recruit 3 new members",
											"checked" => "yes",
											"detailslink" => "href://details",
											"completetime" => 2,
											"completetimetype" => "day"
										 ),
									array(	"responid" => 4,
											"respondesc" => "Recruit 3 new members",
											"checked" => "yes",
											"detailslink" => "href://details",
											"completetime" => 5,
											"completetimetype" => "month"
										 ),
									array(	"responid" => 3,
											"respondesc" => "Recruit 3 new members",
											"checked" => "yes",
											"detailslink" => "href://details",
											"completetime" => 2,
											"completetimetype" => "year"
										 )
								));
$smarty->assign( "completetimeoptions", array( "1"=>"1", "2"=>"2", "3"=>"3", "4"=>"4", "5"=>"5", "6"=>"6" ));
$smarty->assign( "completetimetypeoptions", array( "day"=>"day","month"=>"month","year"=>"year" ));